MediaWiki:Common.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第982行: 第982行:
@media screen and (min-width: 1980px) {
@media screen and (min-width: 1980px) {
#content {
#content {
     max-width: 72.9em;
     max-width: 83em;
     margin-left: auto;
     margin-left: auto;
     margin-right: auto;
     margin-right: auto;